<?xml version="1.0" encoding="utf-8"?>
<!-- Atlantis_Civilization -->
<!-- Author: GIGABYTE -->
<!-- DateCreated: 10/1/2017 8:56:39 PM -->
<GameData>
	<Types>
		<Row Type="CIVILIZATION_ATLANTIS" Kind="KIND_CIVILIZATION"/>
		<Row Type="TRAIT_CIVILIZATION_ATLANTIS_CRYSTAL" Kind="KIND_TRAIT"/>
		<Row Type="TRAIT_CIVILIZATION_UNDERSEA_CITY" Kind="KIND_TRAIT"/>
		<Row Type="TRAIT_CIVILIZATION_UNIT_SKIPJACK" Kind="KIND_TRAIT"/>
	</Types>

	<Civilizations>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" Name="LOC_CIVILIZATION_ATLANTIS_NAME" Description="LOC_CIVILIZATION_ATLANTIS_DESCRIPTION"
			 Adjective="LOC_CIVILIZATION_ATLANTIS_ADJECTIVE"
			 StartingCivilizationLevelType="CIVILIZATION_LEVEL_FULL_CIV" RandomCityNameDepth="4" Ethnicity="ETHNICITY_EURO"/>
	</Civilizations>

	<CivilizationLeaders>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" LeaderType="LEADER_KIDA" CapitalName="LOC_CIVILIZATION_ATLANTIS_CITY_1"/>
	</CivilizationLeaders>

	<Traits>
		<Row TraitType="TRAIT_CIVILIZATION_ATLANTIS_CRYSTAL" Name="LOC_TRAIT_CIVILIZATION_ATLANTIS_CRYSTAL_NAME" Description="LOC_TRAIT_CIVILIZATION_ATLANTIS_CRYSTAL_DESCRIPTION"/>
		<Row TraitType="TRAIT_CIVILIZATION_UNDERSEA_CITY" Name="LOC_TRAIT_CIVILIZATION_UNDERSEA_CITY_NAME" Description="LOC_TRAIT_CIVILIZATION_UNDERSEA_CITY_DESCRIPTION"/>
		<Row TraitType="TRAIT_CIVILIZATION_UNIT_SKIPJACK" Name="LOC_TRAIT_CIVILIZATION_UNIT_SKIPJACK_NAME" Description="LOC_TRAIT_CIVILIZATION_UNIT_SKIPJACK_DESCRIPTION"/>
	</Traits>

	<CivilizationTraits>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" TraitType="TRAIT_CIVILIZATION_ATLANTIS_CRYSTAL"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" TraitType="TRAIT_CIVILIZATION_UNDERSEA_CITY"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" TraitType="TRAIT_CIVILIZATION_UNIT_SKIPJACK"/>
	</CivilizationTraits>

	<CityNames>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CIVILIZATION_ATLANTIS_CITY_1"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_ATHENS"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_SPARTA"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_CORINTH"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_EPHESUS"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_ARGOS"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_KNOSSOS"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_MYCENAE"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_PHARSALOS"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_RHODES"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_OLYMPIA"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_ERETRIA"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_PERGAMON"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_MILETOS"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_MEGARA"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_PHOCAEA"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_SICYON"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_TIRYNS"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_SAMOS"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_MYTILENE"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_CHIOS"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_PAROS"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_TEGEA"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_SYRACUSE"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_DELPHI"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_GORTYN"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_CHALKIS"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_PYLOS"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_NAXOS"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_LARISSA"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_PATRAS"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_LAMIA"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_MARATHON"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_NAFPLION"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" CityName="LOC_CITY_NAME_APOLYTON"/>
	</CityNames>

	<StartBiasTerrains>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" TerrainType="TERRAIN_COAST" Tier="1"/>
	</StartBiasTerrains>
	<StartBiasResources>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" ResourceType="RESOURCE_JADE" Tier="3"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" ResourceType="RESOURCE_SILVER" Tier="3"/>
		<Row CivilizationType="CIVILIZATION_ATLANTIS" ResourceType="RESOURCE_DIAMONDS" Tier="3"/>
	</StartBiasResources>

	<ExcludedGreatPersonClasses>
		<Row GreatPersonClassType="GREAT_PERSON_CLASS_ENGINEER" TraitType="TRAIT_CIVILIZATION_ATLANTIS_CRYSTAL"/>
		<Row GreatPersonClassType="GREAT_PERSON_CLASS_SCIENTIST" TraitType="TRAIT_LEADER_LOST_EMPIRE"/>
	</ExcludedGreatPersonClasses>
	<ExcludedDistricts>
		<Row DistrictType="DISTRICT_INDUSTRIAL_ZONE" TraitType="TRAIT_CIVILIZATION_ATLANTIS_CRYSTAL"/>
		<Row DistrictType="DISTRICT_CAMPUS" TraitType="TRAIT_LEADER_LOST_EMPIRE"/>
	</ExcludedDistricts>
</GameData>
